Últimas 15minutos

Zoom pide actualizar software para realizar videoconferencias

Tanto los usuarios de la compañía como los de las salas tendrán que tener instalada la versión 5.0 a partir del 30 de mayo

Zoom 5.0 introduce la encriptación GCM que añade protección a los datos (Zoom/EP)

15 minutos. Todas las videoconferencias en Zoom necesitarán tener la última versión de la plataforma, ya que será un requisito contar con la nueva encriptación GCM para participar en las reuniones virtuales a partir del 30 de mayo.

Zoom 5.0 introduce la encriptación GCM, que añade protección a los datos de los encuentros y una mayor resistencia a las manipulaciones. Para garantizar la seguridad de las videoconferencias, la compañía hace obligatorio contar con ella para poder participar en las reuniones.

Instalar última versión 5.0

Tanto los usuarios de Zoom como los de las salas tendrán que tener instalada la versión 5.0 a partir del 30 de mayo, como informa la compañía en un comunicado. Asimismo, y desde el 30 de junio, las funciones de controlador de las Salas de Zoom dejarán de funcionar si no se actualiza.

No obstante, estos requisitos no afectarán a los usuarios de conectores de sala H.323/SIP que usen el conector de sala en la nube (CRC). Pero si usan el conector de sala virtual (VRC), entonces también deberán actualizar el software del servidor a la última versión antes del 30 de mayo, como indicó la compañía.

Ver más